Attribute VB_Name = "AdsMailCE"
Option Explicit

Declare Function AdsOpen Lib "AdsMailCE.dll" () As Long
Declare Function AdsClose Lib "AdsMailCE.dll" () As Long

Declare Function SendMail Lib "AdsMailCE.dll" (ByVal lpSMTPServer As String, ByVal lpFrom As String,  _
							ByVal lpTo As String, ByVal lpSubject As String, ByVal lpBody As String) As Long
							
Declare Function SendMailEx Lib "AdsMailCE.dll" (ByVal lpSMTPServer As String, ByVal lpFrom As String,  _
							ByVal lpTo As String, ByVal lpCC As String, ByVal lpBCC, ByVal lpSubject As String,  _
							ByVal lpBody As String) As Long							


